Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 02:02:44 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Glossy Basketball                    Hiii           05:52 AM, 22nd Feb                     Glossy Basketball                    Lsn           05:52 AM, 22nd Feb                     Glossy Basketball                    I ordered           05:52 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           05:52 AM, 22nd Feb                     Glossy Basketball                    Travel cot in blue colour           05:52 AM, 22nd Feb                     Glossy Basketball                    I want it exact wat i ordered           05:53 AM, 22nd Feb                   Saeedurrahman                   what may I help you?           05:53 AM, 22nd Feb                     Glossy Basketball                    I dnt want u ppl 2 chng da colour           05:53 AM, 22nd Feb                   Saeedurrahman                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            05:53 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           05:54 AM, 22nd Feb                     Glossy Basketball                    Ok           05:55 AM, 22nd Feb                     Glossy Basketball                             05:56 AM, 22nd Feb                   Saeedurrahman                   please share your order number           05:56 AM, 22nd Feb                     Glossy Basketball                    This is wat i ordered and i want EXACTLY same NOOO changes frm ur side           05:56 AM, 22nd Feb                     Glossy Basketball                    Order 9637222009           05:57 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           05:58 AM, 22nd Feb                     Glossy Basketball                    Ok           05:58 AM, 22nd Feb                   Saeedurrahman                   you will get the same item. in case you do not like you will have the option to return           06:00 AM, 22nd Feb                   Saeedurrahman                   Any other query?           06:01 AM, 22nd Feb                     Glossy Basketball                    I hope u ppl wont chng da colour           06:01 AM, 22nd Feb                   Saeedurrahman                   sure           06:02 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:02 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137338